@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
/* Common CSS Starts */

@font-face {
    font-family: 'myriad_probold_condensed';
    src: url('../fonts/myriad_pro_bold_condensed.woff2') format('woff2'),
         url('../fonts/myriad_pro_bold_condensed.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
:root {
  --color-black: #000;
  --color-light-black: #131318;
  --color-blue: #090d18;
  --color-white: #fff;
  --color-light: #e6e6e6;
  --color-yellow: #ffe300;
  --color-light-yellow: #ffe300;
  /*--color-light-yellow: #fae44c;*/
  --color-red: #ff0000;
  --color-green: #8cc63f;
  --color-brown: #985f22;
  --color-light-gray: #3c3a3a;
  --color-gray: #606060;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
    
html {
  scroll-behavior: smooth;
}
.font-myriad{
    font-family: 'myriad_probold_condensed' !important;
}
.text-black{
  color: var(--color-black);
}
.text-white{
  color: var(--color-white);
}
.text-red{
  color: var(--color-red);
}
.text-light{
  color: var(--color-light);
}
.text-gray{
  color: var(--color-gray);
}
.text-light-gray{
    color: var(--color-light-gray);
}
.text-light-gray-text{
    color: #909090;
}
.bg-black{
  background-color: var(--color-black);
}
.bg-light-black{
  background-color: var(--color-light-black);
}
.bg-light-light{
    background-color: #f3f3f3;
}
.bg-white{
  background-color: var(--color-white);
}
.bg-dark-grey{
    background-color: #404040;
}

.bg-red{
  background-color: var(--color-red);
}
.bg-light{
  background-color: #d0d0d0 !important;
}
.bg-yellow{
  background-color: var(--color-yellow);
}
.bg-light-yellow{
  background-color: var(--color-light-yellow);
}
.bg-green{
  background-color: var(--color-green);
}
.bg-brown{
  background-color: var(--color-brown);
}
.font-thin{
  font-weight: 100;
}
.font-light{
    font-weight: 300;
}
.letter-spacing-20{
    letter-spacing: 20px;
}
.font-regular{
  font-weight: 400;
}
.font-medium{
  font-weight: 500;
}
.font-semibold{
  font-weight: 600;
}
.font-bold{
  font-weight: 700;
}
.font-extrabold{
  font-weight: 900;
}

@media(min-width: 1400px){
  h1{
    font-size: 82px !important;
  }
  .btn.btn-brand{
    font-size: 22px !important;
  }
  h2.large{
    font-size: 104px !important;
  }
}

@media(min-width: 1600px){
  h1{
    font-size: 92px !important;
  }
  .btn.btn-brand{
    font-size: 20px !important;
    padding: 15px 35px !important;
  }
  body{
      font-size: 20px !important;
      line-height: 30px !important;
  }
}

/* Body Default Style */
body {
    font-family: "Inter", sans-serif;
    font-size: 18px;
    line-height: 26px;
    color: #000;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
    font-family: "Inter", sans-serif;
    color: #111;
    margin-bottom: 15px;
}

h1 {
    font-size: 74px;
    font-weight: 700;
    line-height: 1.22;
}
h2 {
    font-size: 54px;
    font-weight: 700;
    line-height: 1.2;
}
h2.large{
    font-size: 90px;
}
h3 {
    font-size: 34px;
    font-weight: 600;
    line-height: 1.2;
}
h4 {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
}
h5 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2;
}
h6 {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.2;
}

/* Paragraph */
p {
    margin-bottom: 15px;
}
p.small{
  font-size: 14px;
  line-height: 20px;
}
p.normal{
    font-size: 18px;
    line-height: 26px;
}

/* Anchor Tags */
a {
    color: inherit;
    text-decoration: none;
    transition: 0.3s ease;
}

a:hover {
    color: inherit;
    text-decoration: none;
}

/* List */
ul, ol {
    margin-left: 20px;
    margin-bottom: 15px;
}

li {
    margin-bottom: 8px;
}

section {
    padding: 60px 0;
}
.header-cta-btn-wrap{
    margin-top: 5px;
}
.header-cta-btn{
  font-size: 22px;
}
/* Brand Button */
.btn.btn-brand {
    display: inline-block;
    background-color: var(--color-yellow);
    color: #000;
    border: 1px solid var(--color-yellow);
    padding: 14px 35px;
    font-size: 18px;
    font-weight: 500;
    border-radius: 0;
    cursor: pointer;
    /*border: none;*/
    transition: background-color 0.3s ease;
}

.btn.btn-brand:hover {
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
    text-decoration: none;
}

.btn.btn-brand.btn-sm{
    padding: 8px 25px;
}
.btn-red{
  background-color: var(--color-red) !important;
  color: #fff !important;
}
.btn-red:hover{
  background-color: #fff !important;
  color: var(--color-red) !important;
  border: 1px solid var(--color-red);
}
.btn-black{
  background-color: var(--color-black) !important;
  color: #fff !important;
}
.btn-black:hover{
  background-color: #fff !important;
  color: var(--color-black) !important;
}
@media(max-width: 992px){
    h1{
        font-size: 48px;
        line-height: 1.2;
    }
    .btn.btn-brand{
        padding: 8px 25px;
        font-size: 18px;
    }
  body{
    font-size: 16px;
    line-height: 22px;
  }
}

@media(max-width: 575px){
  section {
    padding: 40px 10px;
  }
  h1{
    font-size: 34px;
    line-height: 1.2;
  }
  h2{
    font-size: 30px;
  }
  h2.large{
    font-size: 30px;
  }
  .btn.btn-brand {
    font-size: 18px;
    padding: 12px 25px;
  }
}

@media(max-width: 380px){
  h1{
    font-size: 30px;
  }
  h2.large{
    font-size: 26px;
  }
  .btn.btn-brand {
      font-size: 16px;
      padding: 8px 15px;
  }
}
@media(max-width: 320px){
  h1{
    font-size: 24px;
  }
  h2.large{
    font-size: 24px;
  }
}
/* Common CSS ENDS */

/*slider css : BEGIN*/

.slider-container{
	position: relative;
}
.slick-slide{
  padding: 0px 10px;;
}
.slick-arrow {
	background: #fff;
	width: 35px;
	height: 35px;
	position: absolute;
	bottom: 0;
	top: 0;
	margin: auto;
	color: var(--color-light-blue);
	z-index: 1;
	border: 0;
	font-size: 0;
	outline: none;
	font-family: 'Font Awesome 6 Free';
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	opacity:1;
  /* padding-left: 11px; */
}
.slick-arrow:hover{
  background: #fff;
  color: #000;
  transition: all .3s ease-in-out;
}

@media(max-width: 425px){
	.slick-arrow{
		top: -30px;
	}
}

.slick-arrow.slick-prev {
	left: 15px
}
@media(max-width: 1024px){
	.slick-arrow.slick-prev {
	  left: 0px
	}
}
@media(max-width: 768px){
	.slick-arrow.slick-prev {
	left: 0
	}
}

.slick-arrow.slick-prev:before {
	font-family: "Font Awesome 6 Free";
  content: "\f053";
  font-weight: 900;
	color: #000000;
	font-size: 16px;
	line-height: 2.2
}

.slick-arrow.slick-next {
	right: 15px
}
@media(min-width: 1024px){
    .amenities-slider .slick-arrow.slick-next {
	right: 50px
}
}

@media(max-width: 1024px){
	.slick-arrow.slick-next {
	  right: -5px
	}
}
@media(max-width: 768px){
.slick-arrow.slick-next {
	right: 0
	}
}

.slick-arrow.slick-next:before {
	font-family: "Font Awesome 6 Free";
  content: "\f054";
  font-weight: 900;
	color: var(--color-light-blue);
	font-size: 16px;
	line-height: 2.2
}
.slick-arrow.slick-prev:hover::before, .slick-arrow.slick-next:hover::before{
  color: #000;
}

@media(min-width: 768px){
    .testimonials-slider .slick-arrow{
        top: initial;
        bottom: 10%;
    }
    .testimonials-slider .slick-arrow.slick-prev{
        left: initial;
        right: 14%;
    }
    .testimonials-slider .slick-arrow.slick-next{
        right: 10%;
    }
}
.slick-dots {
	text-align: center;
	padding: 0;
	margin-bottom: 15px
}

.slick-dots li {
	position: relative;
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 3px;
	padding: 0;
	cursor: pointer
}

.slick-dots li:only-child {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0
}

.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 14px;
	height: 14px;
	padding: 0px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent
}

.slick-dots li button:before,
.slick-dots li button::before {
	content: ' ';
	position: absolute;
	top: 0;
	bottom: 0px;
	left: 0;
	right: 0px;
	left: 0px;
	margin: auto auto;
	width: 14px;
	height: 14px;
	background: none;
	background: #D9D9D9;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.slick-dots li.slick-active button:before,
.slick-dots li.slick-active button::before {
	background: var(--color-black);
	width: 14px;
	height: 14px;
}
.slick-disabled{
    opacity: 0.3;
    cursor: disabled !important;
}
/*slider css : END*/

@media(min-width: 1400px){
  header{
    background-image: linear-gradient(90deg, #000000 1%, #000000 81%, #ffe300 81%) !important;
  }
}
@media(min-width: 1600px){
  header{
    background-image: linear-gradient(90deg, #000000 1%, #000000 76%, #ffe300 76%) !important;
  }
}

@media(min-width: 1800px){
  header{
    background-image: linear-gradient(90deg, #000000 1%, #000000 74%, #ffe300 74%) !important;
  }
}
@media(min-width: 2100px){
  header{
    background-image: linear-gradient(90deg, #000000 1%, #000000 68%, #ffe300 68%) !important;
  }
}
header{
  /*background-image: linear-gradient(90deg, #000000 1%, #10162a 78%, #ffe300 78%);*/
  background-image: linear-gradient(90deg, #000000 79%, #ffe300 79%);
    transition: .3s all ease-in-out;
}
.header-logo{
    width: 80%;
}
.stickymain{
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    transition: .3s all ease-in-out;
}
.navbar .nav-item{
  margin-bottom: 0px !important;
  border-right: 1px solid #fff;
}
.navbar .nav-item:last-child{
  border-right: none;
}
.navbar .nav-link{
  color: var(--color-white) !important;
  font-size: 15px;
  line-height: 1;
  padding: 0 8px !important;
  font-weight: 400;
  position: relative;
  z-index: 99999;
}
.navbar .nav-link:hover::before{
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: auto;
    width: 85%;
    height: 2px;
    background: #fff;
}
.dropdown-menu{
  border-radius: 0;
  background: var(--color-black);
  color: #fff;
  width: 230px;
  padding-top: 0;
  border: none !important;
  margin-top: 0px !important;
  top: 30px !important;
  left: -12px;
  padding-bottom: 25px;
}
 /* Hover buffer to avoid menu closing */
  .navbar .dropdown-menu::before {
    content: "";
    position: absolute;
    top: -40px;
    left: 0;
    right: 0;
    height: 50px;
  }

.dropdown-menu li{
  margin-bottom: 0 !important;
}
.dropdown-item{
  color: var(--color-white) !important;
  font-size: 16px;
padding: 6px 35px !important;
    font-weight: 300;
    line-height: 1.3;
}
.dropdown-item:hover{
  background-color: #ffffff10;
}
.dropdown-item .sub-program-text{
    color: #909090;
    font-style: italic;
    font-size: 12px;
}


.navbar-toggler{
  color: var(--color-white);
  box-shadow: none !important;
}

@media(max-width: 575px){
  header{
    background-image: linear-gradient(90deg, #000000 20%, #10162a 100%);
  }
  .header-logo{
      width: 100%;
  }
  .navbar .nav-item{
    border-right: 0;
  /* border-bottom: 1px solid #fff; */
}
  .navbar .nav-link{
    white-space: nowrap;
    padding: 8px 10px !important;
  }
  .navbar .nav-link:hover::before{
      display: none;
  }
  .dropdown-item{
      text-align: right;
  }
  
}

/* Home Page CSS BEGINS */
@media(min-width: 1400px){
  .banner-img{
    height: 120vh !important;
  }
  .banner-leadcopy{
    font-size: 40px !important;
    line-height: 54px !important;
  }
}
@media(min-width: 1600px){
  .banner-img{
    height: 105vh !important;
  }
  .banner-leadcopy{
    font-size: 36px !important;
    line-height: 50px !important;
  }
}
.banner-sec{
  position: relative;
}
.banner-img{
  height: 105vh;
  object-fit: cover;
}
.banner-content{
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  color: var(--color-white);
  display: flex;
  align-items: center;
}
.banner-leadcopy{
  font-size: 32px;
  font-weight: 400;
  line-height: 42px;
  margin-bottom: 22px;
}
.leadincopy{
  font-size: 22px;
  line-height: 30px;
}
@media(min-width: 768px){
    .border-left-accordion{
        border-left: 1px solid #606060;
}
}
@media(max-width: 992px){
    .banner-leadcopy{
        font-size: 26px;
        line-height: 36px;
    }
    .banner-img{
        height: 75vh;
        object-position: 100%;
      }
      .leadincopy{
          font-size: 16px;
          line-height: 24px;
        }
}

@media(max-width: 575px){
  .banner-img{
    height: 65vh;
    object-position: 90%;
  }
  .banner-content{
    position: initial;
    background-color: var(--color-black);
    padding: 20px 10px 25px 10px;
  }
  .banner-leadcopy{
    font-size: 20px;
    line-height: 30px;
  }
  .leadincopy{
    font-size: 16px;
    line-height: 22px;
  }
}
@media(max-width: 380px){
  .banner-leadcopy{
    line-height: 26px;
  }
}
@media(max-width: 320px){
  .banner-img{
    height: 60vh;
  }
  .banner-leadcopy{
    font-size: 18px;
    line-height: 24px;
  }
}

.logo-strip-wrap{
  position: relative;
}
.logo-strip-wrap h2{
    position: absolute;
    bottom: -3px;
    margin: auto;
    left: 0;
    display: flex;
    align-items: center;
    margin-bottom: 0;
    line-height: 1;
}

.left-border-content{
  padding-left: 40px;
  border-left: 15px solid var(--color-yellow);
}
.custom-dark-bg-accordion .accordion-item{
    border: none !important;
    margin-bottom: 20px;
    background: transparent !important;
    color: #fff !important;
    border-bottom: 1px dashed #777 !important;
    padding-bottom: 20px;
}
.custom-dark-bg-accordion .accordion-item:last-child{
    border-bottom: 0 !important;
}
.custom-dark-bg-accordion .accordion-button{
  background: transparent !important;
  font-weight: 700;
  padding: 0;
  font-size: 20px;
  color: #fff !important;
  box-shadow: none !important;
}
.custom-dark-bg-accordion .accordion-body{
  padding-left: 0;
}
.custom-light-bg-accordion .accordion-item{
  border: none !important;
  margin-bottom: 0px;
  background: #e9e9e9 !important;
  color: #000 !important;
  padding: 0;
  border-radius: 0px;
  transition: .3s all ease-in-out;
}
.custom-light-bg-accordion .accordion-item:nth-child(odd){
    background: #e9e9e9 !important;
}
.custom-light-bg-accordion .accordion-item:nth-child(even){
    background: #ffffff !important;
}
/*.custom-light-bg-accordion .accordion-item:hover{*/
/*    transform: scale(1.01);*/
/*    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);*/
/*    transition: .3s all ease-in-out;*/
/*}*/
.custom-light-bg-accordion .accordion-button{
  background: transparent !important;
  font-weight: 600;
  padding: 24px 20px;
  font-size: 20px;
  border-radius: 25px;
  color: #000 !important;
  box-shadow: none !important;
}


.custom-light-bg-accordion .accordion-body{
  padding: 15px 20px;
}

.custom-dark-bg-accordion .accordion-button::after {
    flex-shrink: 0;
    width: 2rem;
    height: 2rem;
    margin-left: auto;
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23ffffff' viewBox='0 0 16 16'%3E%3Cpath stroke='%23ffffff' stroke-width='2' d='M8 3v10M3 8h10'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 2rem;
    transition: transform .2s ease-in-out;
    filter: drop-shadow(0 0 1px rgba(0,0,0,0.5)); /* extra bold visual */
}

/* Expanded state → Bold Minus */
.custom-dark-bg-accordion .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23ffffff' viewBox='0 0 16 16'%3E%3Cpath stroke='%23ffffff' stroke-width='2' d='M3 8h10'/%3E%3C/svg%3E");
    transform: none;
    filter: drop-shadow(0 0 1px rgba(0,0,0,0.5));
}
@media(max-width: 575px){
   .logo-strip-wrap h2{
    bottom: 0px;
   }
  .left-border-content{
    padding-left: 25px;
  }
  .custom-dark-bg-accordion .accordion-button{
    font-size: 16px;
  }
  .custom-dark-bg-accordion .accordion-item{
    margin-bottom: 25px;
  }
  .custom-light-bg-accordion .accordion-button{
    font-size: 20px;
  }
}

.counter-card-wrap{
    text-align: center;
}
.counter-card-wrap h3{
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 10px;
}
.program-card{
    position: relative;
    background: #fff;
    z-index: 1;
}
.program-card::before,
.program-card::after {
    content: '';
    position: absolute;
    bottom: 15px;
    width: 35%;
    height: 20%;
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.4);
    z-index: -1;
    border-radius: 0;
}

.program-card::before {
    left: 10px;
    transform: rotate(-2deg);
}

.program-card::after {
    right: 10px;
    transform: rotate(2deg);
}

.program-card-title-wrap p{
    min-height: 45px;
    font-style: italic;
    font-weight: 300;
}
.program-card-info-wrap p{
    min-height: 66px;
}
.program-info-card{
    background: #f3f3f3;
    min-height: 350px;
    position: relative;
}
.program-info-card p{
    font-size: 14px;
    line-height: 20px;
}
.program-info-card p.border-left{
    border-left: 2px solid #a9a9a9;
}
.program-info-card .border-bottom{
    border-bottom: 2px solid #d2d2d2;
    padding-bottom: 15px;
}
.program-info-card .arrow-btn{
    width: 30px;
    margin-left: auto;
    position: absolute;
    bottom: 25px;
    right: 25px;
}

@media(max-width: 1024px){
    .program-info-card{
        min-height: 445px;
    }
    .program-card p.small {
        font-size: 12px;
        line-height: 18px;
    }
}
@media(max-width: 992px){
    .program-info-card{
        min-height: 400px;
    }
    .program-card p.small {
        font-size: 14px;
        line-height: 20px;
    }
}
@media(max-width: 575px){
    .program-info-card{
        min-height: auto;
    }
    .program-info-card .arrow-btn{
        position: initial;
    }
}
.img-cont-card img{
  height: 325px;
  object-fit: cover;
}
.img-content-wrap p{
    display: none;
    margin-top: 10px;
    line-height: 18px;
    transition: .3s all ease-in-out;
}
.success-stories-slider .img-cont-card:hover{
    background: #000; 
} 
.success-stories-slider .img-cont-card:hover h4,
.success-stories-slider .img-cont-card:hover p{
    color: #fff;
}
.success-stories-slider .img-cont-card:hover .img-content-wrap p{
    display: block;
    transition: .3s all ease-in-out;
}
.img-cont-card{
    position: relative;
    padding-bottom: 40px;
    height: 100%;
}
.img-content-wrap{
    transform: translateY(20px);
    position: absolute;
    padding: 0px 10px 20px 10px;
    bottom: 0px;
    transition: .3s all ease-in-out;
}
.success-stories-slider .img-cont-card:hover .img-content-wrap{
    transform: translateY(0px);
    transition: .3s all ease-in-out;
}
.success-stories-slider .img-cont-card:hover::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgb(0,0,0,50%);
    transition: .3s all ease-in-out;
}
.mentors-row {
  display: flex; 
  gap: 15px;
  align-items: center;
  transition: all 0.4s ease;
  margin-left: -10px;
  margin-right: -13px;
}

.mentor-card {
  flex: 1;
  min-width: 0;
  /*padding: 0;*/
  transition: flex 0.4s ease, transform 0.3s ease;
}

.mentor-card:hover {
  flex: 1.2;
  transform: translateY(-6px);
  transition: flex 0.4s ease, transform 0.3s ease;
}

.mentor-card:not(:hover) {
  flex: 0.8;
  transition: flex 0.4s ease, transform 0.3s ease;
}

.mentor-info{
    position: relative;
    min-height: 80px;
    border-bottom: 1px solid #d0d0d0;
}
.mentor-info h5{
    font-size: 18px;
}
.mentor-info p.small{
    margin-top: 0px;
    margin-bottom: 6px;
    font-size: 12px;
    font-weight: 500;
}
.mentor-info .socail-icon{
    font-size: 28px;
    margin-bottom: 15px;
}

@media (max-width: 767px) {
  .mentors-row {
    display: block;
  }

  .mentor-card {
    width: 100%;
    flex: unset !important;
    transform: none !important;
    margin-bottom: 0px;
    padding: 0px 10px;
  }

  .mentor-card:hover,
  .mentor-card:not(:hover) {
    flex: unset !important; 
    transform: none !important;
  }
}

.testimonial-card{
    background: #000;
    border-radius: 20px;
    padding: 0px 30px;
    margin-top: 90px;
}
.testi-img{
    margin-top: -85px;
    height: 325px;
    object-fit: cover;
    margin-left: auto;
    margin-right: auto;
}

@media(min-width: 1400px){
    .testi-content p{
        font-style: italic;
        font-size: 20px !important;
        line-height: 26px !important;
    }
}
.testi-content p{
    font-style: italic;
    font-size: 16px;
    line-height: 22px;
}


@media(min-width: 1024px){
    .testi-info{
        position: absolute;
        bottom: 12%;
    }
}

@media(max-width: 576px){
    .testi-content p{
        font-style: italic;
        font-size: 16px;
        line-height: 24px;
    }
}

/* Home Page CSS ENDS */
/*optional small styles for the button*/

  .btn-more {
    background: #000;
    color: #fff;
    font-size: 20px;
    border-radius: 15px;
    padding: 5px 20px;
    border: 1px solid #000;
    margin-top: 20px;
  }
  .btn-more:hover{
      background: #fff;
      color: #000;
  }
  .btn-more:focus { outline: none; box-shadow: none; }
  /* small spacing so hidden block doesn't collide with accordion layout */
  .extra-items { margin-top: 0.75rem; }
  
  /*footer CSS BEGINS*/
  /*.footer-bg{*/
  /*    background: url('../img/footer-bg.png') center center no-repeat;*/
  /*    background-size: cover;*/
  /*    height: 110vh;*/
  /*}*/
  .footer-bg .container{
      position: relative;
      z-index: 999;
  }
  
  
/*Footer Alignments*/
@media(min-width: 1600px){
    .angled-bg{
        padding-top: 200px !important;
    }
    .angled-bg .notch{
        top: 100px !important;
        right: 19% !important;
    }
    .angled-bg .notch:nth-child(2){
            top: 115px !important;
            right: 24%!important;
    }
}
@media(min-width: 1800px){
    .angled-bg{
        padding-top: 212px !important;
    }
    .footer-logo{
        width: 85% !important;
    }
    .angled-bg .notch{
        top: 125px !important;
        right: 25% !important;
        height: 45px !important;
    }
    .angled-bg .notch:nth-child(2){
        top: 140px !important;
        right: 30% !important;
    }
}





.footer-logo{
    position: relative;
    top: 0px;
    width: 75%;
}
.footer-links-row{
    margin-top: 37px;
}
  
footer ul{
    margin-left: 0;
}
footer ul li{
    margin-bottom: 0;
    line-height: 1.3;
}

footer h4{
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
}
footer a{
    color: #ffffff80 !important;
    font-size: 14px;
}
footer a:hover{
    color: #fff !important;
}
.footer-links h4 a{
    font-size: inherit !important;
    color: inherit !important;
}
.social-links a{
    color: #fff !important;
    font-size: 18px;
}

.footer-copyright-sec{
    height: 320px;
}


.angled-bg {
    position: relative;
    width: 100%;
    /*height: 400px;*/
    background: #fff; /* white top background */
    overflow: hidden;
    padding-top: 160px;
}

/* Yellow left angled block */
.angled-bg::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 90%;
    background: #ffe000;
    transform: skewY(15deg);
    transform-origin: bottom left;
}

/* Black right angled block */
.angled-bg::after {
    content: "";
    position: absolute;
    bottom: 0%;
    right: 0%;
    width: 130%;
    height: 90%;
    background: var(--color-light-black);
    transform: skewY(-10deg);
    transform-origin: bottom right;
    z-index: 2;
}

/* Black notches */
.angled-bg .notch {
    position: absolute;
    top: 89px;
    right: 18%;
    width: 125px;
    height: 36px;
    background: #0f0f14;
    transform: rotate(45deg);
    z-index: 1;
}

.angled-bg .notch:nth-child(2) {
    top: 104px;
    right: 24%;
    width: 125px;
}

.angled-bg .notch::before{
    content: '';
    position: absolute;
    top: -10px;
    left: -15px;
    background: #fff;
    width: 35px;
    height: 130%;
    transform: skewX(-35deg);
}
.footer-bottom li{
    font-size: 14px;
}
@media(max-width: 1024px){
    .angled-bg{
        padding-top: 115px;
    }
    .angled-bg .notch {
        top: 65px;
        right: 13%;
        height: 36px;
    }
    
    .angled-bg .notch:nth-child(2) {
        top: 75px;
        right: 20%;
    }
}
@media (max-width: 768px) {
    .angled-bg {
        padding-top: 94px;
    }
}

@media(max-width: 575px){
    footer h4{
        margin-bottom: 5px;
    }
    .footer-links{
        margin-bottom: 20px;
    }
    .angled-bg .notch{
        display: none;
    }
    .angled-bg::before{
        height: 95%;
        width: 100%;
    }
    .angled-bg::after{
        height: 90%;
    }
    .angled-bg{
        padding-top: 75px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .footer-copyright-sec{
        height: 192px;
    }
}

@media(max-width: 380px){
    .angled-bg{
        padding-top: 72px;
    }
}
@media(max-width: 320px){
    .angled-bg{
        padding-top: 65px;
    }
}



/*Program Page CSS BEGINS*/

.innerpage-banner-sec{
    padding-top: 150px;
    padding-bottom: 180px;
}

.pt-120{
    padding-top: 110px;
}
.pb-180{
    padding-bottom: 170px;
}

@media(min-width: 1400px){
    .innerpage-banner-sec .banner-leadcopy {
        font-size: 22px !important;
        line-height: 32px !important;
    }
    .innerpage-banner-sec h1{
        font-size: 56px !important;
    }
}



.innerpage-banner-sec .banner-leadcopy {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 15px;
}
.innerpage-banner-sec h1{
    font-size: 45px;
    font-weight: 600;
    margin-bottom: 20px;
}

.single-leadincopy{
    font-size: 27px;
    line-height: 36px;
}
#vision .single-leadincopy{
    font-size: 36px;
    line-height: 50px;
    font-weight: 300;
}

.learn-item p{
    margin-bottom: 0;
}
.learn-item{
    position: relative;
    margin-bottom: 30px;
    padding-left: 30px;
}
.learn-item::before{
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    width: 20px;
    height: 20px;
    background: url('../img/list-arrow.png');
    background-size: cover;
    background-repeat: no-repeat;
}
.btn.btn-brand-normal-outline{
    background: transparent;
    color: #000;
    border: 1px solid #000;
    border-radius: 0px;
    font-size: 20px;
    padding: 10px 30px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px;
}
.btn.btn-brand-normal-outline:hover{
    background: #000;
    color: #fff;
}

@media(max-width: 575px){
    .innerpage-banner-sec{
        padding-top: 60px;
        padding-bottom: 70px;
    }
    
    .pt-120{
        padding-top: 60px;
    }
    .pb-180{
        padding-bottom: 70px;
    }
    .innerpage-banner-sec .banner-leadcopy {
        font-size: 18px;
        line-height: 24px;
    }
    .innerpage-banner-sec h1{
        font-size: 34px;
    }
    
    .single-leadincopy{
        font-size: 24px;
        line-height: 32px;
    }
    #vision .single-leadincopy{
        font-size: 28px;
        line-height: 36px;
    }
}

/*Program Page CSS ENDS*/

/*About Page CSS BEGINS*/
/* ROW */
.advisory-row {
  display: flex;
  flex-wrap: wrap;               /* allow multiple rows */
  gap: 15px;
  align-items: stretch;
}

/* CARD */
.advisory-card {
  flex: 0 0 calc(25% - 15px);    /* 4 per row */
  max-width: calc(25% - 15px);
  transition: transform 0.35s ease, box-shadow 0.35s ease;
  position: relative;
}

/* HOVER EFFECT */
.advisory-card:hover {
  transform: translateY(-6px) scale(1.05);
  z-index: 2;
}

/* OPTIONAL: soften non-hover cards */
.advisory-row:hover .advisory-card:not(:hover) {
  transform: scale(0.97);
  opacity: 0.9;
}

/* IMAGE */
.advisory-card img {
  display: block;
  width: 100%;
  height: auto;
}

@media(max-width: 992px){
    .advisory-card{
        flex: 0 0 calc(33.33% - 15px);    /* 3 per row */
        max-width: calc(33.33% - 15px);
    }
}

/*About Page CSS ENDS*/

/*Contact Page CSS BEGINS*/
.form-group{
    margin-bottom: 20px;
}
.form-control{
    border: 0;
    border-bottom: 1px solid #000;
    border-radius: 0;
    padding-left: 0;
    box-shadow: none !important;
}
.form-control:focus{
    border-color: #000;
}
.intl-tel-input{
    width: 100%;
    font-size: 16px;
}
label.error{
    color: red;
    font-size: 14px;
}
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 .selected-flag{
    height: 35px;
}
.btn-close{
    background-color: var(--color-black) !important;
    opacity: 1;
    border-radius: 50px;
    z-index: 999;
    box-shadow: 0px 0px 10px 0px #ddd !important;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center / 1em auto no-repeat;
}
.btn-close:hover{
    opacity: 1;
}
@media(min-width: 1024px){
    .modal-dialog{
        height: 90%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

/*Contact Page CSS ENDS*/
.number-list{
    padding-left: 50px;
}
.number-list p{
    position: relative;
}
.number-list p span{
    position: absolute;
    left: -50px;
    top: 0;
    background: var(--color-yellow);
    color: #000;
    width: 30px;
    height: 30px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.table-header-row{
    padding: 12px 0px;
    /*border-top: 2px solid #000;*/
}
.table-content-row .row:first-child{
    border-top: 0;
}
.table-content-row .row{
    padding: 6px 0px;
    border-top: 1px solid #000;
}
.table-header-row p,
.table-content-row p{
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 0;
}
@media(max-width: 575px){
    .table-header-row p,
    .table-content-row p{
        font-size: 14px;
        line-height: 16px;
        margin-bottom: 0;
    }
}
@media(min-width: 1024px){
    .custom-fixed-table {
      table-layout: fixed;
      width: 100%; /* Ensures the table spans the full width of its container */
    }
}
